/* CI -BAR */
@media (max-width:1280px){
    #ci-bar{
        height:74px;
    }

    #ci-bar > SPAN{
        font-size:11.5px; /* 12 */
        line-height:68px; /* 60 */
    }

    #ci-bar > IMG{
        top:15px;
        width:240px;
    }
}

@media (max-width:760px){
    #ci-bar{
        height:65px;
    }

    #ci-bar > SPAN{
        line-height:60px; /* 62 */
    }

    #ci-bar > IMG{
        top:12px;
        width:210px;
    }
}

@media (max-width:450px){
    #ci-bar{
        height:60px;
    }

    #ci-bar > SPAN{
        font-size:10px;
        line-height:56px; /* 58 */
    }

    #ci-bar > IMG{
        width:180px;
    }
}

@media (max-width:380px){
    #ci-bar > SPAN{
        display:none;
    }
}
/* // CI -BAR */

/* HAUPTMENÜ */
@media (max-width:1320px){
    HEADER > #navibar > NAV > UL > LI > SPAN.spacer{
        width:60px;
    }

    HEADER > #navibar > NAV > UL > LI > A{
        margin:0px 25px;
    }

    HEADER > #navibar > NAV > UL > LI.language-select > A:last-child{
        margin-right:20px;
    }
}

@media (max-width:1200px){
    .first-box{
        padding-top:160px !important;
    }

    HEADER > #navibar, HEADER > #navibar > NAV{
        height:60px; /* 70 */
    }

    HEADER > #navibar > NAV > UL > LI > SPAN.spacer{
        width:60px;
    }

    HEADER > #navibar > NAV > UL > LI > A{
        margin:0px 20px;
        height:60px; /* 70 */
        line-height:58px; /* 68 */
    }

    HEADER > #navibar > NAV > UL > LI.language-select > A:last-child{
        margin-right:20px;
    }

    #home-keyvisual{
        /*margin-top:-60px;*/
    }

    HEADER > #navibar > NAV > UL > LI > UL{
        top:60px;
    }

    HEADER > #navibar > NAV > UL > LI > UL > LI > A{
        margin:0px 20px;
        height:46px;
        line-height:44px;
    }

    BODY {
        font-size: 15px; /* 16.5px */
    }
}

@media (max-width:1120px){
    HEADER > #navibar > NAV > UL > LI{
        float:none;
        height:auto;
    }

    HEADER > #navibar > NAV > UL > LI > A{
        height:auto;
        line-height:2.5;
    }

    HEADER > #navibar > NAV{
        position:absolute;
        top:70px;
        right:0px;
        background:rgba(255,255,255,0.9);
        width:100%;
        z-index:1001;
        height:auto;
        padding:20px 20px;
        display:none;
    }
	
	HEADER > #navibar > NAV > UL > LI > A::after, HEADER > #navibar > NAV > UL > LI.active > A:hover::after {
		display: none !important;
	}

    #mobile-menu-button{
        color:#000;
        text-decoration: none;
        font-size:27px;
        display:block;
        position:absolute;
        top:19px;
        right:20px;
        transform:scale(1.5,1);
    }

    #currentlabel{
        position:absolute;
        display:inline-block;
        color:#000;
        height:70px;
        line-height:68px;
        left:20px;
        top:0px;
        text-transform: uppercase;
    }

    #currentlabel > SPAN.red{
        color:#f00; /* #f60e12; */
    }

    #currentlabel B{
        display:inline-block;
        margin:0px 5px;
    }

    HEADER > #navibar > NAV > UL > LI > UL{
        display:block;
        position:relative;
        top:0px;
        left:0px;
        background:none;
        margin-top:-5px;
        margin-bottom:15px;
    }

    HEADER > #navibar > NAV > UL > LI > UL > LI{
        float:none;
        height:auto;
    }

    HEADER > #navibar > NAV > UL > LI > UL > LI > A{
        height:auto;
        line-height:1.8;
        font-size:0.9em;
        opacity:0.85;
    }
}

@media (min-width:1121px){
    HEADER > #navibar > NAV{
        display:block !important;
    }
}

@media (max-width:450px){
    HEADER > #navibar{
        height:50px; /* 70 */
    }
    
    HEADER > #navibar > NAV{
        top:50px;
    }
    
    #currentlabel {
        height: 50px;
        line-height: 48px;
    }
    
    #mobile-menu-button {
        top: 8px;
    }
}

@media (max-width:520px){
    #currentlabel > SPAN{
        display:none;
    }
    #currentlabel > SPAN.red{
        display:inline-block;
    }
}

@media (max-width:400px){
    #currentlabel{
        display:none;
    }
}
/* // MENÜ */

/* FOOTER */
@media (max-width:990px){
    FOOTER .wrapper{
        width:500px;
        margin:0px auto;
    }

    FOOTER .two-cols, FOOTER .links{
        margin-left: 0;
    }
}

@media (max-width:850px){
    FOOTER .wrapper{
        width:475px;
    }

    .wrapper{
        overflow:hidden;
    }
}

@media (max-width:530px){
    FOOTER .wrapper{
        width:auto;
    }

    FOOTER .two-cols .column {
        float: none;
        text-align:center;
    }

    FOOTER .two-cols .column:last-child {
        margin-left: 0px;
        margin-top:30px;
    }

    FOOTER A.phone, FOOTER A.mail, FOOTER A.web{
        display:inline-block;
        background-position:0px 0px;
        height:35px;
    }

    FOOTER SPAN.clearmob{
        display:block;
    }

    FOOTER .links{
        text-align: center;
    }
    FOOTER .links > SPAN {
        display:block;
        width:1px;
        height:15px;
        overflow:hidden;
        opacity:0.00001;
    }
}
/* // FOOTER */

/* CONTENT */
@media (max-width:1200px){
    #home-keyvisual > .slogan{
        font-size:50px; /* 62 */
        padding-top:150px; /* 100 */
        padding-left:100px;
        line-height:1.3;
    }
}
@media (max-width:800px){
    #home-keyvisual > .slogan{
        font-size:40px; /* 62 */
        padding-top:120px; /* 100 */
        padding-left:120px;
    }
}
@media (max-width:620px){
    #home-keyvisual > .slogan{
        font-size:32px; /* 62 */
        padding-top:110px; /* 100 */
        padding-left:0px;
    }
}
@media (max-width:400px){
    #home-keyvisual > .slogan{
        font-size:26px; /* 62 */
        padding-top:105px; /* 100 */
    }
}

@media (max-width:1230px){
    .quote{
        padding:30px 0px; /* 35 */
        font-size:40px; /* 45 */
    }
}

@media (max-width:1100px){
    .quote{
        padding:25px 0px; /* 35 */
        font-size:32px; /* 45 */
        line-height:1.3;
    }

    .quote br{
        display:none;
    }
}
@media (max-width:767px){
    .quote{
        font-size:29px;
    }
}
@media (max-width:450px){
    .quote{
        font-size:27px;
    }
}

@media (max-width:1024px){
    .to-top-button{
        bottom:25px;
        right:25px;
        -o-transform:scale(0.8,0.8);
        -webkit-transform:scale(0.8,0.8);
        -moz-transform:scale(0.8,0.8);
        -ms-transform:scale(0.8,0.8);
        transform:scale(0.8,0.8);
    }
    .to-top-button:hover{
        -o-transform:scale(0.9,0.9);
        -webkit-transform:scale(0.9,0.9);
        -moz-transform:scale(0.9,0.9);
        -ms-transform:scale(0.9,0.9);
        transform:scale(0.9,0.9);
    }
}

@media (max-width:500px){
    .to-top-button{
        bottom:15px;
        right:15px;
    }
}

/* // AKTUELLES */
@media (max-width:1280px){
    H2{
        font-size:38px;
    }
    .newsbox > .news H3{
        margin:26px 0px 16px 0px; /* 30 0 20 0 */
        font-size:20px; /* 22 */
    }
}
@media (max-width:1024px){
    H2{
        font-size:32px;
    }
    .newsbox > .news H3{
        margin:22px 0px 12px 0px; /* 30 0 20 0 */
        font-size:17.5px; /* 22 */
    }
}

@media (max-width:800px){
    H2{
        font-size:28px;
    }

    .newsbox > .news{
        width:80%; /* 33.33333% - 30px */
        margin-left:10%;
        margin-bottom:30px;
    }

    .newsbox > .news IMG{
        max-width:400px;
        margin-left:auto;
        margin-right:auto;
    }

    .big-button{
        padding:12px 30px; /* 20 40 */
        font-size:22px; /* 22 */
        margin:10px 0px 10px 0px; /* 30 */
    }
}
@media (max-width:450px){
    H2{
        font-size:26px;
    }

    .big-button{
        padding:10px 22px; /* 20 40 */
        font-size:20px; /* 22 */
    }
}

@media (max-width:1200px){
    .overviewbox > A{
        font-size:30px; /* 36 */
    }

    .overviewbox > A > .ovlabel > IMG{
        margin-right:12px; 
    }

    .box{
        padding:75px 0px;
    }

    .box.box-press-news-header {
        padding: 35px 0px;
    }
}

@media (max-width:1024px){
    .overviewbox > A{
        font-size:24px; /* 36 */
    }
	
	.overviewbox > A > .ovlabel{
		top:25px !important;
    }

    .overviewbox > A > .ovlabel > IMG{
        margin-right:10px; 
        height:40px;
        width:auto;
    }

    .box{
        padding:65px 0px;
    }

    .box.box-press-news-header {
        padding: 30px 0px;
    }
}

@media (max-width:930px){
    .wrapper.press-news-detail{
        width:auto;
        margin:0px 15px;
    }

    .box-presse-detail-media > .wrapper{
        margin-left:0px;
        margin-right:0px;
    }
}

@media (max-width:920px){
    .overviewbox{
        margin-left:-10px;
        margin-right:-10px;
    }

    .overviewbox > A{
        width:calc(50% - 20px);
        margin-left:10px;
        margin-right:10px;
        max-width:360px;
        margin-bottom:20px !important;
        float:none;
        display:inline-block;
    }
    
    .overviewbox > A > .ovlabel .strike{
        display:none;
    }
    .overviewbox > A > .ovlabel .optbreak{
        display:none;
    }
}

@media (max-width:880px){
    .overviewbox{
        margin-left:-10px;
        margin-right:-10px;
    }

    .overviewbox > A{
        width:calc(33.33% - 20px);
        margin-left:10px;
        margin-right:10px;
    }

    .overviewbox > A.double{
        width:calc(50% - 20px);
        margin-bottom:20px;
    }

    .overviewbox > A > .ovlabel{
        top:16px; /* 25 */ 
    }

    .box{
        padding:50px 0px;
    }

    .box.box-press-news-header {
        padding: 25px 0px;
    }
}

@media (max-width:860px){
    .overviewbox > A{
        font-size:22px;
    }
}

@media (max-width:820px){
    .overviewbox > A > .ovlabel > IMG{
        height:35px;
    }
}

@media (max-width:820px){
    .overviewbox > A, .overviewbox > A.double{
        width:auto !important;
        max-width:360px;
        display:block !important;
        float:none !important;
        margin-left:auto !important;
        margin-right:auto !important;
        margin-bottom:30px !important;
    }

    /*.overviewbox > A > .ovlabel > IMG{
        height:35px !important;
    }*/
}

@media (max-width:1200px){   
	.logos{
		text-align: center;
	}
	.logos A{
		display:inline-block;
		float:none;
		margin-left:10px !important;
		margin-right:10px !important;
		margin-bottom:10px;
		width:20%;
	}
    .logos .divider-3{
        display:block;
        clear:both;
    }
}

@media (max-width:700px){    
	.logos A{
		width:30%;
	}
    .logos .divider-3{
        display:none;
    }
    .logos .divider-2{
        /* display:block;
        clear:both; */
        display:none;
    }
}

@media (max-width:530px){
    .tooltip-overlay{
        width:calc(100% - 30px);
    }

    .box{
        padding:45px 0px;
    }
}

@media (max-width:500px){
    .logos .divider-2{
        display:none;
    }
    .logos A{
        margin-bottom:20px;
		width:50%;
    }
}

@media(max-width:1100px){
    .bignumber{
        font-size:3.5em;
    }
}
@media(max-width:800px){
    .bignumber{
        font-size:3em;
    }
}

@media(max-width:700px){
    #struct-lines{
        display:none;
    }

    .three-cols{
        margin-left:0px;
        margin-right:0px;
    }

    .three-cols > DIV{
        width:auto;
        margin:0;    
        float:none;
    }

    .mobile-dist-bottom{
        padding-bottom:30px;
    }

    .mobile-disable{
        display:none;
    }

    .struct-logo > IMG{
        max-width:400px;
    }

    .struct-icon > IMG{
        height:auto;
        max-width:400px;
        width:100%;
    }

    .struct-icon-50 > IMG{
        height:auto;
        max-width:300px;
        width:50%;
    }
}

@media(max-width:400px){
    .headericon-auf-einen-blick > IMG{
        width:100%;
    }
}

@media(max-width:1150px){
    .facts-list > .graphic{
        /* width:20%;  20 */
        margin-left:10%; /* 15 */
    }

    .facts-list > UL{
        width:60%; /*  */
        margin-right:10%; /* 15 */
    }
}
@media(max-width:1050px){
    .facts-list > .graphic{
        width:25%;
    }

    .facts-list > UL{
        width:55%;
    }
}

@media(max-width:950px){
    .facts-list > .graphic{
        margin-left:5%;
    }

    .facts-list > UL{
        width:65%;
        margin-right:5%;
    }
}

@media(max-width:850px){
    .facts-list > .graphic{
        margin-left:2%;
    }

    .facts-list > UL{
        width:72%;
        margin-right:1%;
    }
}

@media(max-width:800px){
    .facts-list > UL > LI{
        padding-left:192px; /* 240 */
    }

    .facts-list-icon{
        width:90px; /* 130 */
    }
}

@media(max-width:750px){
    .facts-list > .graphic, .facts-list.facts-list-karriere > .graphic, .facts-list.facts-list-zukunft > .graphic{
        display:none;
    }

    .facts-list-icon, .facts-list.facts-list-karriere .facts-list-icon, .facts-list.facts-list-zukunft .facts-list-icon{
        border:none;
        width:auto;
    }

    .facts-list-icon > IMG, .facts-list.facts-list-karriere .facts-list-icon > IMG, .facts-list.facts-list-zukunft .facts-list-icon > IMG{
        right:auto;
        left:0px;
        width:52px;
    }

    .facts-list > UL > LI, .facts-list.facts-list-karriere > UL > LI, .facts-list.facts-list-zukunft > UL > LI{
        padding-left:85px; /* 240 */
    }

    .facts-list > UL, .facts-list.facts-list-karriere > UL, .facts-list.facts-list-zukunft > UL{
        width:100%;
        margin-right:20px;
    }
}
@media(max-width:500px){
    .facts-list-icon, .facts-list-karriere .facts-list-icon, .facts-list-zukunft .facts-list-icon{
        margin-left:0px;
    }

    .facts-list > UL > LI, .facts-list-karriere > UL > LI, .facts-list-zukunft > UL > LI{
        padding-left:65px; /* 240 */
    }
}
@media(max-width:990px){
    .coloured-button > SPAN{
        font-size:30px;
    }
}
@media(max-width:800px){
    .coloured-button > SPAN{
        font-size:25px;
        line-height:1.2;
    }
}
@media(max-width:600px){
    .coloured-button > SPAN{
        font-size:21px;
    }
}
@media(max-width:700px){
    .three-cols.three-to-two > DIV, .three-cols.three-to-two.five-items > DIV{
        width: calc(50% - 30px);
        float:left;
        margin:0 15px;
    }
    
    H1.smaller{
        font-size: 24px;
    }
}
@media(max-width:560px){
    .three-cols.three-to-two > DIV {
        width:auto;
        float:none;
        margin-left:auto;
        margin-right:auto;
        max-width:280px;
    }

    .two-cols-centered{
        max-width:none;
        margin-left:-15px;
        margin-right:-15px;
    }
    .two-cols-centered > DIV{
        float:none;
        width:auto;
        max-width:280px;
        margin-left:auto;
        margin-right:auto;
    }
}

@media (max-width:480px){
    H1.smaller{
        font-size: 21px;
    }
}
/* // CONTENT */

/* MEILENSTEINE */
@media(max-width:1140px){
    .timeline UL LI .milestone-item H3{
        padding:0px 0px 15px 0px; /* 30 */
        font-size:17.5px;
        line-height:1.4;
    }

    .timeline UL LI .milestone-item IMG{
        width:240px; /* 280 */
    }

    .timeline UL LI .milestone-item{
        padding-left:15px; /* 25 */
        width:270px; /* 300 */
    }

    .timeline UL LI .milestone-item IMG.portrait{
        height: 160px; /* 187 */
    }

    .timeline UL LI .milestone-icon IMG{
        width:50px; /* 70 */
        height:50px; /* 70 */
        top:-26px; /* -36 */
        left:-25px; /* -35 */
    }
    
    .timeline UL LI .milestone-icon.milestone-icon-double IMG{
        width:92.857px; /* 70 */
        left:-46.4285px; /* -35 */
    }

    .timeline UL LI .milestone-icon IMG{
        top:-111px;
    }

    .timeline UL LI.upper .milestone-icon IMG{
        bottom:-24px;
    }

    .timeline UL LI .milestone-year{
        top:28px; /* 48 */
        font-size:22px; /* 26 */
    }

    .timeline UL LI.upper .milestone-year{
        bottom:28px; /* 48 */
    }

    .timeline{
        margin-top:50px; /* 50 */
        margin-bottom:25px; /* 25 */
    }

    .timeline, .timeline UL{
        height:610px; /* 780 */
    }

    .timeline UL LI.upper, .timeline UL LI.lower{
        height:305px; /* 390 */
    }

    .timeline UL LI .milestone-year{
        top:-60px;
    }

    .timeline UL LI.lower .milestone-item{
        margin-top:0px;
    }
}
@media(max-width:700px){
    .timeline .middle-line{
        display:none;
    }
    .timeline{
        height:auto;
    }    
    .timeline UL{
        position:relative;
        height:auto;
    }
    .timeline UL LI{
        position:relative;
        display:block;
        height:auto;
        margin-bottom:40px;
        width:450px;
        margin-left:auto;
        margin-right:auto;
    }
    .timeline UL LI .milestone-item{
        width:auto;
        margin-left:210px;
        border:0;
        padding:0px;
    }

    .timeline UL LI .milestone-icon{
        position:relative;
    }

    .timeline UL LI .milestone-icon IMG{
        top:0px;
        left:150px;
    }
    
    .timeline UL LI .milestone-icon.milestone-icon-double IMG{
        left:107.143px; /* 150 - 42,857 */
    }
    
    .timeline UL LI .milestone-year{
        position:absolute;
        top:10px;
        left:0px;
        width:auto;
        text-align:left;
    }

    .timeline UL LI .milestone-item IMG.portrait{
        width:240px;
        height: auto;
    }

    .timeline .year-line{
        display:block;
        border-bottom:1px solid red;
        width:calc(170px - 100%);
        height:1px;
        position:absolute;
        left:calc(100% + 4px);
        top:16px;
    }
}
@media(max-width:480px){
    .timeline UL LI{
        width:300px;
    }
    .timeline UL LI .milestone-year{
        position:relative;
        top:0px;
        padding-left:60px;
    }
    .timeline .year-line{
        display:none;
    }
    .timeline UL LI .milestone-icon IMG{
        left:0px;
        top:-24px;
    }
    .timeline UL LI .milestone-item{
        margin-left:60px;
    }
    
    .timeline UL LI .milestone-icon.milestone-icon-double IMG{
        left:-42.857px;
    }
    
    /* 150 - 42,857 */
}

@media(max-width:420px){
    .timeline UL LI .milestone-icon.milestone-icon-double IMG{
        display:none;
    }
    
    .timeline UL LI .milestone-icon.milestone-icon-double IMG.icon-mobile{
        display:block;
        width:50px;
        height:92.857px;
        left:0px;
    }
}
/* MEILENSTEINE */

/*KONTAKT*/
@media(max-width:1080px){
    .pr-image{
        width:160px;
    }
    .contact-data{
        width:calc(100% - 175px);
    }
}
@media(max-width:960px){
    .pr-image{
        width:130px;
    }
    .contact-data{
        width:calc(100% - 145px);
    }
    .contacts H4{
        min-height:70px;
    }
}
@media(max-width:820px){
    .pr-image{
        width:200px;
    }
    .contact-data{
        width:calc(100% - 215px);
    }
    .contacts H4{
        min-height:1px;
    }

    .contacts{
        margin-left:0px;
        margin-right:0px;
    }

    .contacts > DIV{
        float:none;
        width:100%;
        margin-left:auto;
        margin-right:auto;
        max-width:500px;
    }
}
@media(max-width:600px){
    .pr-image{
        width:150px;
    }
    .contact-data{
        width:calc(100% - 165px);
    }
}
@media(max-width:480px){
    .pr-image{
        width:120px;
    }
    .contact-data{
        width:calc(100% - 135px);
    }
}
@media(max-width:400px){
    .pr-image{
        float:none;
        margin-right:0px;
        display:inline-block;
        margin-bottom:15px;
    }
    .contact-data{
        width:auto;
        float:none;
        display:block;
        text-align:center;
    }
    .pr-contact{
        display:block;
        text-align:center;
    }

    .contacts H4{
        text-align:center;
        font-size: 19px;
    }
}

@media(max-width:750px){
    .standorte{
        margin-left: 0px;
        margin-right: 0px;
    }

    .standorte > DIV{
        float:none;
        width:100%;
        margin-left: 0px;
        margin-right: 0px;
        text-align:center;
    }

    .standorte > DIV:first-child{
        margin-bottom:45px;
    }

    H4.empty-h4{
        display:none;
    }

    .standorte H4{
        padding-bottom:10px;
    }

    .standorte > DIV > P{
        margin-bottom:8px;
    }

    .standorte > DIV > P.h5-name{
        margin-bottom:3px;
    }
}

@media(max-width:900px){
    .press-news H2 {
        margin-bottom:20px; /* 25 */
        font-size: 22px; /* 25 */
        line-height: 1.3; /* 1.4 */
    }
    .big-button {        
        padding: 15px 30px; /* 20 40 */
        font-size: 20px; /* 22 */
        margin-top:25px; /* 30 */
    }
}

@media(max-width:860px){

    .press-news H1 {
        margin-bottom: 40px;
    }
}

@media(max-width:780px){
    .press-news IMG {
        width:100%;
        height:auto;
    }

    H1 {
        font-size: 32px; /* 42 */
    }

    .press-news H1 {
        margin-bottom: 35px;
    }

    .first-box {
        margin-top: -60px !important;
        padding-top: 120px !important;
    }
}

@media(max-width:500px){
    .press-news H2 {
        margin-bottom:15px; /* 25 */
        font-size: 19px; /* 25 */
        line-height: 1.3; /* 1.4 */
    }
    .big-button {        
        padding: 12px 24px; /* 20 40 */
        font-size: 18.5px; /* 22 */
        margin-top:20px; /* 30 */
    }

    H1 {
        font-size: 28px; /* 42 */
    }

    .press-news H1 {
        margin-bottom: 30px;
    }

    .first-box {
        padding-top: 110px !important;
    }
}

@media(max-width:400px){
    H1 {
        font-size: 24px; /* 42 */
    }

    .first-box {
        padding-top: 100px !important;
    }
}

@media(max-width:1200px){
    .press-images{
        margin-bottom:30px;
    }
}

@media(max-width:980px){
    .box.box-presse-detail {
        padding-top: 40px;
    }
    .wrapper.press-news-detail H1 {
        font-size: 23px;
        margin-bottom: 20px;
    }
    .wrapper.press-news-detail H2 {
        font-size: 21px;
        margin-bottom: 15px;
        margin-top: 25px;
    }
}

@media(max-width:600px){
    .box.box-presse-detail {
        padding-top: 35px;
    }
    .wrapper.press-news-detail H1 {
        font-size: 21px;
        margin-bottom: 15px;
    }
    .wrapper.press-news-detail H2 {
        font-size: 18px;
        margin-bottom: 12px;
    }
}

@media(max-width:550px){
    .press-links A{
        width:auto;
        margin-left:0px;
    }

    .press-images{
        margin-left:0px;
        margin-right:0px;
    }

    .press-images IMG{
        width:100%;
        margin-left:auto;
        margin-right:auto;
        float:none;
        margin-bottom:15px;
        max-width:380px;
    }
}

/* SLIDER */
@media(max-width:1280px){
    #slider > .slide > DIV{
        font-size:32px; /* 40 */
        line-height:1.3;
        top:25%; /* 20 */
        /*top:20%;
        right:8%;
        width:400px;*/
    }
    
    #slider > .slide > DIV.home, #slider > .slide > DIV.karriere{
        font-size:32px;
        line-height:1.3;
        bottom:70px;
    }

    #slider > .slide > DIV.leftside{
        /* left:12%; */
    }
}
@media(max-width:1080px){
    #slider > .slide > DIV{
        font-size:28px;
        width:320px;
    }
    
    #slider > .slide > DIV.home, #slider > .slide > DIV.karriere{
        font-size:28px;
    }
}
@media(max-width:990px){
    #slider .prev-button{
        left:20px;
    }
    #slider .next-button{
        right:20px;
    }
    #slider .prev-button IMG, #slider .next-button IMG{
        width:36px;
        height:36px;
        margin-top:-60px;
    }
    #slider .dots{
        bottom:20px;
    }
    #slider .dots A{
        width:20px;
        height:20px;
    }
}
@media(max-width:800px){
    #slider > .slide > DIV{
        font-size:24px;
        width:280px;
    }
    
    #slider > .slide > DIV.home, #slider > .slide > DIV.karriere{
        font-size:24px;
        bottom:80px;
    }
}
@media(max-width:767px){
    #slider .prev-button, #slider .next-button, #slider .dots{
        display:none;
    }
    #slider > .slide > DIV.karriere, #slider > .slide > DIV.home{
        left:0px;
        right:auto;
        width:100%;
        bottom:25px;
        top:auto;
        color:#000;
        text-shadow: none;
        background:rgba(255,255,255,0.5);
        padding:10px 20px;
        font-size:19px;
    }
    
    #slider > .slide > DIV.home BR, #slider > .slide > DIV.karriere BR{
        display:none;
    }
    
    #slider > .slide > DIV.karriere.karriere-1 {
        bottom:25px;
        top: auto;
        right: auto;
        width:100%;
        bottom:25px;
    }
}
@media(max-width:480px){
    #slider > .slide > DIV.karriere, #slider > .slide > DIV.home{        
        padding:6px 15px;
        font-size:16.5px;
    }
}
@media(max-width:480px){
    #slider, #slider > .slide{
        /* overflow:visible; */
    }
    #slider > .slide > DIV.karriere, #slider > .slide > DIV.home{        
        /*display:none;*/
    }
}

#slider-ext > .slide-ext{
    display:none !important;
}
    
/*@media(min-width:481px){
    #slider-ext > .slide-ext{
        display:none !important;
    }
}*/
/* / SLIDER */

@media(max-width:1150px){
    .four-cols-karriere H4 {
        font-size: 18px;
    }
}
@media(max-width:1035px){
    .four-cols-karriere H4 {
        min-height:47px;
    }
}
@media(max-width:980px){
    .four-cols-karriere H4 {
        min-height:1px;
    }

    .four-cols-karriere > DIV {
        width: calc(50% - 30px);
        margin-bottom:40px;
    }

    .four-cols-karriere > DIV IMG{
        max-width:320px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
}
@media(max-width:520px){
    .four-cols-karriere > DIV {
        width: auto;
        float:none;
    }

    .four-cols-karriere > DIV .leerzeile{
        display:none;
    }

    .four-cols-karriere H4 {
        margin-bottom:10px;
    }

    .four-cols-karriere > DIV IMG {
        margin-bottom:10px;
    }
}

@media(max-width:1000px){
    .three-cols-karriere H4 {
        min-height:52px;
    }
}
@media(max-width:800px){
    .three-cols-karriere > DIV {
        width: auto;
        float:none;
        margin-bottom:40px;
        text-align:left;
    }

    .three-cols-karriere > DIV P{
        text-align:left;
    }

    .three-cols-karriere > DIV IMG{
        max-width:320px;
        display:block;
        margin-left:auto;
        margin-right:auto;
        margin-bottom:15px;
        margin-top:15px;
    }

    .three-cols-karriere H4 {
        min-height:1px;
        margin-bottom:10px;
    }

    .three-cols-karriere > DIV:nth-child(3n+3){
        clear:both;
    }

    .three-cols-karriere .link-block {
        display: block;
        margin-right:0px;
        margin-left:0px;
        margin-bottom:8px;
    }
}

@media(max-width:930px){
    .partner-icons{
        text-align:center;
    }
    .partner-icons A{
        margin:0px 4% 0 0;
        width:22%;
        float:none;
        display:inline-block;
    }
    
    .partner-icons A:nth-child(6n+1), .partner-icons A:nth-child(6n+2), .partner-icons A:nth-child(6n+3){
        margin-bottom:15px;
    }
    
    .partner-icons A:nth-child(3n+3), .partner-icons A:last-child{
        margin-right:0;
    }
}
@media(max-width:790px){
    .partner-icons A{
        margin:0 5% 0 0 !important;
        width:40%;
    }
    
    .partner-icons A:nth-child(6n+1), .partner-icons A:nth-child(6n+2), .partner-icons A:nth-child(6n+3), .partner-icons A:nth-child(6n+4){
        margin-bottom:15px  !important;
    }
    
    .partner-icons A:nth-child(2n+2), .partner-icons A:last-child{
        margin-right:0 !important;
    }
}

/* HEADLINES */
@media(max-width:740px){
    h3 {
        font-size: 25px; /* 28 */
        margin-bottom: 15px; /* 20 */
    }
}
@media(max-width:500px){
    h3 {
        font-size: 22px; /* 28 */
        margin-bottom: 12px; /* 20 */
    }
}
@media(max-width:380px){
    h3 {
        font-size: 20px; /* 28 */
    }
}

/* KARRIERE */
@media(max-width:1100px){
    .facts-list.facts-list-karriere > .graphic, .facts-list.facts-list-zukunft > .graphic {
        width: 40%;
        margin-left: 0%;
    }
    .facts-list.facts-list-karriere > UL, .facts-list.facts-list-zukunft > UL {
        width: 60%;
        margin-right: 0%;
    }
}
@media(max-width:990px){
    .facts-list.facts-list-karriere .facts-list-icon, .facts-list.facts-list-zukunft .facts-list-icon {
        width: 90px;        
    }

    .facts-list.facts-list-karriere > UL > LI {
        padding-left: 200px;
    }
}
@media(max-width:890px){
    .facts-list.facts-list-karriere .facts-list-icon, .facts-list.facts-list-zukunft .facts-list-icon {
        width: 50px;        
    }

    .facts-list.facts-list-karriere > UL > LI, .facts-list.facts-list-zukunft > UL > LI {
        padding-left: 160px;
    }

    .facts-list.facts-list-karriere > .graphic, .facts-list.facts-list-zukunft > .graphic {
        margin-top:50px;
    }
}

@media(max-width:750px){
    .facts-list.facts-list-karriere > UL > LI, .facts-list.facts-list-zukunft > UL > LI {
        padding-left: 85px;
    }

    .facts-list > UL, .facts-list.facts-list-karriere > UL, .facts-list.facts-list-zukunft > UL{
        width:100%;
        margin-right:20px;
    }
}
@media(max-width:500px){
    .facts-list.facts-list-karriere .facts-list-icon, .facts-list.facts-list-zukunft .facts-list-icon{
        margin-left:0px;
    }

    .facts-list.facts-list-karriere > UL > LI, .facts-list.facts-list-zukunft > UL > LI{
        padding-left:65px;
    }
}
/* / KARRIERE */

@media(max-width:1250px){
    .standorte-container > .dot{
        width:10px;
        height:10px;
        margin-top:-5px;
        margin-left:-5px;
    }
    .standorte-container > .dot:hover{
        width:12px;
        height:12px;
        margin-top:-6px;
        margin-left:-6px;
    }
}

@media(max-width:1280px){
    .box-standorte{
        overflow:hidden;
    }
    .box-standorte > IMG.backy, .box-standorte > .backy-world-dummy > IMG, .box-standorte > .backy-europe > IMG{
        width:120%;
        margin-left:-10%;
    }
}
@media(max-width:1150px){
    .box-standorte > IMG.backy, .box-standorte > .backy-world-dummy > IMG, .box-standorte > .backy-europe > IMG{
        width:140%;
        margin-left:-20%;
    }
}
@media(max-width:1000px){
    .box-standorte > IMG.backy, .box-standorte > .backy-world-dummy > IMG, .box-standorte > .backy-europe > IMG{
        width:150%;
        margin-left:-25%;
    }
}
@media(max-width:900px){
    .box-standorte > IMG.backy, .box-standorte > .backy-world-dummy > IMG, .box-standorte > .backy-europe > IMG{
        width:180%;
        margin-left:-40%;
    }
}
@media(max-width:800px){
    .box-standorte > IMG.backy, .box-standorte > .backy-world-dummy > IMG, .box-standorte > .backy-europe > IMG{
        width:220%;
        margin-left:-60%;
    }
}

@media(max-width:500px){
    .standorte-container > .dot{
        display:block !important;
    }

    .standorte-container > .dot, .standorte-container > .dot:hover{
        width:6px;
        height:6px;
        margin-top:-3px;
        margin-left:-3px;
    }

    .standorte-items{
        display:none;
    }

    .standorte-container > .dot.dot-hq, .standorte-container > .dot.dot-hq:hover{
        margin-top:-3px;
        margin-left:-3px;
        background:#FFF;
    }

    .standorte-container > .dot.dot-hq IMG{
        display:none;
    }

    .standorte-container > .dot:hover > SPAN{
        display:none;
    }

    .standorte-list{
        display:block;
    }
    
    .standorte-list UL{
        list-style:none;
        padding:0px;
        margin:0px;
    }
    
    .standorte-list UL LI{
        list-style:none;
        padding:0px;
        margin:0px;
    }
    
    .standorte-list H4{
        margin-top:30px;
        font-size:16px;
    }
}